From: Terry Wayne L. [email-masked]<BR>
Date: 1 May 2000<P>

By Molly Peacock<BR>
Date: 4 April 2000<BR>
<BR>
MY GOD, WHY ARE YOU CRYING?<BR>
<BR>
What an amazing emotional moment you caught with words! I am duly humbled and in awe!<BR>
Terry
<HR>
From: heart Song  [email-masked]<BR>
Date: 1 May 2000<P>

Happy May Day!<BR>
<BR>
@-&gt;-&gt;--
<HR>
From: Tara [email-masked]<BR>
Date: 1 May 2000<P>

Hi everyone, I made my first submission to the Blender last Friday, it is the first poem that I have even attempted in over 3 years.  I titled it Wishes - although I think I could have found a more fitting name - but I would love to get your comments on the piece.
<HR>
From: Terry Wayne L.    [email-masked]<BR>
Date: 1 May 2000<P>

our way around it <BR>
By miSti velvet rainWater. another poem penned this rainy a.m. <BR>
<BR>
Wow, misti what a morning frame of mind your had today. Must have been the dreams.<BR>
Terry
<HR>
From: Terry Wayne L.    [email-masked]<BR>
Date: 1 May 2000<P>

Wishes <BR>
By Tara. <BR>
<BR>
Tara,<BR>
I am new to the Blender and old and new to poetry after a 10 year 'corporate' climbing mode. I realized again why art speaks to me.  Wishes is a masterful use of so few words to capture time, place, and more imortantly the emotion of your scene. Great job! I like it and wish i could be as 'to the point' in my writing,  Terry
<HR>